Subject: Ticket Assigned - Need urgent delivery for order # 6129486840
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 15:56:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need urgent delivery for order # 6129486840 Dear Sir / Madam,

Concerning the above order number, I request you to kindly arrange the
order for collection ASAP or maximum before 14/03/2022 so that I can
collect the item successfully. I shall be highly obliged if you consider
this as a genuine request and do the needful at the earliest.

For any queries, you may contact me on +966555646526 or +966570646526

Thanks & Regards
Asif Iqbal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4009748